<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_name_agr_smart_terrain_1_11">
		<text>Az erdő széle</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_2">
		<text>Ingovány táborhely</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_3">
		<text>Régi tábor</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6">
		<text>Szolgálat bázis</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6_near_1">
		<text>Északi bejárat</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6_near_2">
		<text>Keleti bejárat</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_near_2">
		<text>Vörös sarok</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_2">
		<text>Tábor egy szikla mellett</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_3">
		<text>Rejtekhely a sziklák alatt</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_5">
		<text>Táborhely a bázis mellett</text>
	</string>
	<string id="st_name_agr_smart_terrain_3_5">
		<text>Tábor a szakadékon</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_2">
		<text>Táborhely a torony alatt</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4">
		<text>Stalker tábor</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_1">
		<text>A vasúti peron melletti terület</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_2">
		<text>Hátsó kijárat</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_3">
		<text>Keleti helyőrség</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_6">
		<text>Helyőrség az úton</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_2">
		<text>Kőgyűrű</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_3">
		<text>Barikádok egy vagonnál</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_4">
		<text>Útelágazás</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_7">
		<text>Helyőrség a lyuknál</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_7u">
		<text>Csatornarendszer bejárat</text>
	</string>
	<string id="st_name_agr_smart_terrain_6_4">
		<text>Alagút zsákutca</text>
	</string>
	<string id="st_name_agr_smart_terrain_6_6">
		<text>Ideiglenes tábor</text>
	</string>
	<string id="st_name_agr_smart_terrain_7_4">
		<text>Szemétdombra vezető út</text>
	</string>
	<string id="st_name_agr_smart_terrain_7_5">
		<text>Tábor a dombon</text>
	</string>
	<string id="st_name_agru_smart_terrain_1">
		<text>Agropromi csatornarendszer</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_11">
		<text>Titkos tábor</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_12">
		<text>Domb a falun túl</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_16">
		<text>Erdei domb</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_12">
		<text>Faluközpont</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_14">
		<text>Máglya a fa alatt</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_2">
		<text>Domboldal</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_4">
		<text>Az erdő széle az dombok alatt</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_14">
		<text>Sátor az erdőben</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_16">
		<text>Katonai helyőrség</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_4">
		<text>Tábor a hegyekben</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_6">
		<text>Tábor az árokban</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_7">
		<text>Máglya az erdőben</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_10">
		<text>Máglya az üregben</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_11">
		<text>Táborhely a furgon mellett</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_13">
		<text>Sátortábor</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_8">
		<text>Tábor a híd alatt</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_9">
		<text>Máglya a híd közelében</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_10">
		<text>Buszmegálló</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_11">
		<text>Táborhely a dombon</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_12">
		<text>Stalker sátor</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_2">
		<text>Távoli helyőrség</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_4">
		<text>Máglya az út mellett</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_6">
		<text>Táborhely a réten</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_7">
		<text>Semleges bázis</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_9">
		<text>Lift</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_3">
		<text>Rejtekhely a sziklák alatt</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_5">
		<text>Táborhely a fenyőerdőben</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_6">
		<text>Tanya romok</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_7">
		<text>Táborhely a domboldalon</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_8">
		<text>Helyőrség a híd alatt</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_10">
		<text>Hevenyészett tábor</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_11">
		<text>Járműraktár</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_9">
		<text>Máglya a vasút közelében</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_10">
		<text>Domb a járműraktáron túl</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_6">
		<text>Csendes rejtekhely</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_8">
		<text>Tábor az árokpart közelében</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_9">
		<text>Tábor a fenyőerdőben</text>
	</string>
	<string id="st_name_esc_smart_terrain_9_10">
		<text>Máglya az alagútnál</text>
	</string>
	<string id="st_name_esc_smart_terrain_9_7">
		<text>Távoli tábor</text>
	</string>
	<string id="st_name_gar_smart_terrain_1_5">
		<text>Barikádok</text>
	</string>
	<string id="st_name_gar_smart_terrain_1_7">
		<text>Tábor a hegyekben</text>
	</string>
	<string id="st_name_gar_smart_terrain_2_3">
		<text>Rejtekhely az ösvény mentén</text>
	</string>
	<string id="st_name_gar_smart_terrain_2_4">
		<text>Rejtekhely a csövek mögött</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_2">
		<text>Rejtekhely az üregben</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_3">
		<text>Ásató tábor</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_5">
		<text>Raktárépület</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_6">
		<text>Máglya a szeméttelepen</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_7">
		<text>Jármű roncstelep</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_8">
		<text>Tábor a munkatáboron túl</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_2">
		<text>Táborhely a völgyben</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_3">
		<text>Tábor a daru mellett</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_4">
		<text>Táborhely a raktárépület közelében</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_5">
		<text>Töréspont</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_6">
		<text>Szeméthalom széle</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_7">
		<text>Tábor a buldózer közelében</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_8">
		<text>Táborhely az ösvény elején</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_2">
		<text>Északi helyőrség</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_4">
		<text>Találkozási pont</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_5">
		<text>Kincsvadászok tábora</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_6">
		<text>Rozoga daru</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_8">
		<text>Vevőállomás helyőrség</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_1">
		<text>Eldugott táborhely</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_3">
		<text>Bolhapiac</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_4">
		<text>Sáncterület</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_5">
		<text>Tábor a mezőn</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_6">
		<text>Rejtekhely az erdőben</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_7">
		<text>Sóderbánya</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_2">
		<text>Bányász-barlang</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_3">
		<text>Kis ingovány partja</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_4">
		<text>Új tábor</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_3">
		<text>Védelmi állás</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_5">
		<text>Lagúna</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_7">
		<text>Tábor az ösvény mentén</text>
	</string>
	<string id="st_name_lim_smart_terrain_1">
		<text>Telep</text>
	</string>
	<string id="st_name_lim_smart_terrain_10">
		<text>A tűzoltóállomásra vezető út</text>
	</string>
	<string id="st_name_lim_smart_terrain_2">
		<text>Ház a kereszteződésnél</text>
	</string>
	<string id="st_name_lim_smart_terrain_3">
		<text>Teraszos hátsókert</text>
	</string>
	<string id="st_name_lim_smart_terrain_4">
		<text>Barikád zsákutcában</text>
	</string>
	<string id="st_name_lim_smart_terrain_5">
		<text>Minipark a garázsok közelében</text>
	</string>
	<string id="st_name_lim_smart_terrain_6">
		<text>Ház a dombon</text>
	</string>
	<string id="st_name_lim_smart_terrain_7">
		<text>Rejtekhely a híd közelében</text>
	</string>
	<string id="st_name_lim_smart_terrain_8">
		<text>Tábor a kapcsolószoba közelében</text>
	</string>
	<string id="st_name_lim_smart_terrain_9">
		<text>Táborhely az építkezésen</text>
	</string>
	<string id="st_name_lim_smart_terrain_help_smart">
		<text>Zsákutca</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_10">
		<text>Máglya a parton</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_5">
		<text>Géptelep</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_7">
		<text>Tábor az ingoványon</text>
	</string>
	<string id="st_name_mar_smart_terrain_11_11">
		<text>Déli tanya</text>
	</string>
	<string id="st_name_mar_smart_terrain_11_3">
		<text>Tábor a teherautó közelében</text>
	</string>
	<string id="st_name_mar_smart_terrain_12_2">
		<text>Északi tanya</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_10">
		<text>Ösvény elágazások</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_3">
		<text>Csónakkikötő</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_7">
		<text>Kősziget</text>
	</string>
	<string id="st_name_mar_smart_terrain_4_5">
		<text>Falu romjai</text>
	</string>
	<string id="st_name_mar_smart_terrain_4_7">
		<text>Tábor a fatönknél</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_10">
		<text>Sóderbánya</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_12">
		<text>Halászfalu</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_8">
		<text>Szivattyúállomás</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_10">
		<text>Kopár sziget</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_11">
		<text>Magasles</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_4">
		<text>Hevenyészett tábor</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_7">
		<text>Part barikádok</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_8">
		<text>Csónaktároló</text>
	</string>
	<string id="st_name_mar_smart_terrain_7_3">
		<text>Tábor az árokpart alatt</text>
	</string>
	<string id="st_name_mar_smart_terrain_7_7">
		<text>Tábor a kietlen területen</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_11">
		<text>Öreg templom</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_4">
		<text>Tábor a nádasban</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_8">
		<text>Leégett tanya</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_9">
		<text>Ösvény eleje</text>
	</string>
	<string id="st_name_mar_smart_terrain_9_10">
		<text>Félreeső máglya</text>
	</string>
	<string id="st_name_mar_smart_terrain_csky_base">
		<text>Tiszta Égbolt bázis</text>
	</string>
	<string id="st_name_mar_smart_terrain_csky_respawn">
		<text>Rejtett táborhely</text>
	</string>
	<string id="st_name_mar_smart_terrain_terrain_csky_base">
		<text>Tiszta Égbolt bázis</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_1">
		<text>Táborhely a sziklák között</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_10">
		<text>Rejtekhely a kiszáradt fáknál</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_2">
		<text>Távoli sáncterület</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_3">
		<text>Tábor az alföldön</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_4">
		<text>Távoli tanya</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_6">
		<text>Lezuhant helikopter</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_2">
		<text>Őrház</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_5">
		<text>Megerősített őrállás</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_8">
		<text>Határ</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_2">
		<text>Zsoldos tábor</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_3">
		<text>Víztorony</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_5">
		<text>Elhajlott gerenda</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_6">
		<text>Útkereszteződés</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_7">
		<text>Tábor a betonúton</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_8">
		<text>Stalker tábor</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_2">
		<text>Barikádok a dombon</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_4">
		<text>Falubejárat</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_5">
		<text>Sáncterület a megállóban</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_6">
		<text>Teherautó a kereszteződésnél</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_8">
		<text>Kunyhó az ingoványban</text>
	</string>
	<string id="st_name_mil_smart_terrain_6_4">
		<text>Út a dombok között</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_10">
		<text>Lerobbant transzformátor</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_11">
		<text>Táborhely a fenyőerdőben</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_12">
		<text>Táborhely a kaszárnyák között</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_2">
		<text>Bejárat a katonai raktártelepre</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_4">
		<text>Elhagyatott tanya</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_7">
		<text>Sportpálya</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_8">
		<text>Bázis hátsóudvara</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_9">
		<text>Elhagyatott alagút</text>
	</string>
	<string id="st_name_mil_smart_terrain_8_3">
		<text>Viskó</text>
	</string>
	<string id="st_name_mil_smart_terrain_base2">
		<text>Távoli sáncterület</text>
	</string>
	<string id="st_name_mil_smart_terrain_base3">
		<text>Távoli tanya</text>
	</string>
	<string id="st_name_mil_smart_terrain_base4">
		<text>Víztorony</text>
	</string>
	<string id="st_name_mil_smart_terrain_base5">
		<text>Zsoldos tábor</text>
	</string>
	<string id="st_name_mil_smart_terrain_base_monster">
		<text>Sáncterület a falu közelében</text>
	</string>
	<string id="st_name_red_bridge_ally_smart">
		<text>Limanszk külvárosa</text>
	</string>
	<string id="st_name_red_smart_terrain_3_1">
		<text>Táborhely az út mentén</text>
	</string>
	<string id="st_name_red_smart_terrain_3_2">
		<text>Kaszárnyák a bányában</text>
	</string>
	<string id="st_name_red_smart_terrain_3_3">
		<text>A vérszívók pihenőhelye</text>
	</string>
	<string id="st_name_red_smart_terrain_4_2">
		<text>Táborhely a hegyfok közelében</text>
	</string>
	<string id="st_name_red_smart_terrain_4_3">
		<text>Kutyatábor</text>
	</string>
	<string id="st_name_red_smart_terrain_4_5">
		<text>Boszorkánykör</text>
	</string>
	<string id="st_name_red_smart_terrain_5_5">
		<text>Stalker pihenőhely</text>
	</string>
	<string id="st_name_red_smart_terrain_5_6">
		<text>Ködös rét</text>
	</string>
	<string id="st_name_red_smart_terrain_6_3">
		<text>Sátáni tábor</text>
	</string>
	<string id="st_name_red_smart_terrain_6_6">
		<text>Sötét Jar</text>
	</string>
	<string id="st_name_red_smart_terrain_bridge">
		<text>A Limanszkba vezető híd</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters">
		<text>Hírhedt ösvény</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters_2">
		<text>Mutánsodú</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters_3">
		<text>Erdőszéli barlang</text>
	</string>
	<string id="st_name_red_terrain_ally_smart">
		<text>Limanszki bejárat</text>
	</string>
	<string id="st_name_red_terrain_bandit_smart">
		<text>Fosztogató sáncok</text>
	</string>
	<string id="st_name_val_smart_terrain_10_10">
		<text>Táborhely a benzinkút közelében</text>
	</string>
	<string id="st_name_val_smart_terrain_10_9">
		<text>Tetőterasz</text>
	</string>
	<string id="st_name_val_smart_terrain_1_2">
		<text>Gyárcsarnok</text>
	</string>
	<string id="st_name_val_smart_terrain_3_0">
		<text>Barikád a híd közelében</text>
	</string>
	<string id="st_name_val_smart_terrain_4_0">
		<text>Tábor a tanyán</text>
	</string>
	<string id="st_name_val_smart_terrain_5_10">
		<text>Szabad tábor</text>
	</string>
	<string id="st_name_val_smart_terrain_5_7">
		<text>Határ állomás</text>
	</string>
	<string id="st_name_val_smart_terrain_5_8">
		<text>Sátortábor</text>
	</string>
	<string id="st_name_val_smart_terrain_6_4">
		<text>Tákolt tábor</text>
	</string>
	<string id="st_name_val_smart_terrain_6_5">
		<text>Táborhely a vízmosás alján</text>
	</string>
	<string id="st_name_val_smart_terrain_6_6">
		<text>Tábor a mélyben</text>
	</string>
	<string id="st_name_val_smart_terrain_7_0">
		<text>Távoli kültelek</text>
	</string>
	<string id="st_name_val_smart_terrain_7_11">
		<text>Helyőrség a tanya közelében</text>
	</string>
	<string id="st_name_val_smart_terrain_7_3">
		<text>Jar apó hangárja</text>
	</string>
	<string id="st_name_val_smart_terrain_7_4">
		<text>Szabadság-bázis</text>
	</string>
	<string id="st_name_val_smart_terrain_7_5">
		<text>Egy Korty Szabadság bár</text>
	</string>
	<string id="st_name_val_smart_terrain_7_6">
		<text>Helyőrség a lift közelében</text>
	</string>
	<string id="st_name_val_smart_terrain_7_8">
		<text>Ingovány táborhely</text>
	</string>
	<string id="st_name_val_smart_terrain_8_6">
		<text>Északi barikádok</text>
	</string>
	<string id="st_name_val_smart_terrain_8_7">
		<text>Megálló</text>
	</string>
	<string id="st_name_val_smart_terrain_8_9">
		<text>Sziget</text>
	</string>
	<string id="st_name_val_smart_terrain_9_10">
		<text>Táborhely néhány szikla között</text>
	</string>
	<string id="st_name_val_smart_terrain_9_2">
		<text>Gyökerestül kidőlt fa</text>
	</string>
	<string id="st_name_val_smart_terrain_9_4">
		<text>Diszpécser benzinkút</text>
	</string>
	<string id="st_name_val_smart_terrain_9_5">
		<text>Tábor az dombok alatt</text>
	</string>
	<string id="st_name_val_smart_terrain_9_6">
		<text>Kis, régi kocsi</text>
	</string>
	<string id="st_name_yan_smart_terrain_1_6">
		<text>Távoli határ</text>
	</string>
	<string id="st_name_yan_smart_terrain_2_4">
		<text>Gyárudvar</text>
	</string>
	<string id="st_name_yan_smart_terrain_2_5">
		<text>Gyárbejárat</text>
	</string>
	<string id="st_name_yan_smart_terrain_3_4">
		<text>Hangár</text>
	</string>
	<string id="st_name_yan_smart_terrain_3_6">
		<text>Alföld relikviákkal</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_2">
		<text>Gyökerestül kidőlt fa</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_4">
		<text>Dombtető</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_5">
		<text>Trafóház</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_3">
		<text>Sziget az ingoványon</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_5">
		<text>Átkelő táborhely</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_6">
		<text>Helyőrség</text>
	</string>
	<string id="st_name_yan_smart_terrain_6_2">
		<text>Tábor az ingoványon túl</text>
	</string>
	<string id="st_name_yan_smart_terrain_6_4">
		<text>Tudósok táborhelye</text>
	</string>
	<string id="st_name_yan_smart_terrain_for_squad_levsha">
		<text>Titkos bejárat</text>
	</string>
	<string id="st_name_yan_smart_terrain_quest_saharov">
		<text>Épületegyüttes kijárat</text>
	</string>
	<string id="st_name_yan_smart_terrain_saharov">
		<text>Hátsó kijárat</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base1">
		<text>Tábor egy fészerben</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base3">
		<text>Torony a dombtetőn</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base4">
		<text>Lefolyócső</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base5">
		<text>Gyársarok</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base6">
		<text>Garázsok a perem közelében</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_spawn">
		<text>Csőnyílás</text>
	</string>
</string_table>
